# help - Neırssi 1.3 documentation

Skip to content
Hide navigation sidebar
Hide table of contents sidebar
Back to top
Page source
Toggle table of contents sidebar

# help

## Syntax

    HELP [<command>]

## Parameters

The command to display the documentation for; if no argument is given, the list of commands will be displayed.

## Description

Displays the documentation for the given command.

## Examples

    /HELP
    /HELP AWAY
    /HELP CONNECT

## References

https://irssi.org

https://github.com/irssi

## See also

CONNECT, MSG, NETWORK, SERVER